# Value
Value is a broad concept of ideas which refer to the process by which humans measure the worth of physical goods, services or ideas in terms of a fitness function which assigns subjective or objective measure to the referent. 

There are many different types of value definitions that occur in different disciplines. This list is not exhaustive.

* [Market value](market-value.md)
* [Fundamental value](fundamental-value.md)
* [Exchange value](exchange-value.md)
* [Present value](present-value.md)
* [Sign value](sign-value.md)
* [Use value](use-value.md)
* [Terminal value](terminal-value.md)

## References
1. Schroeder, Mark. "Value theory." (2008).